/* Big box with list of options */

#ajax_listOfOptions {
	position: absolute;			/* Never change this one - absolute;*/
	width: 410px;				/* Width of box */
	height: 130px;				/* Height of box */
	overflow: auto;				/* Scrolling features */
	border: 1px solid #3F5D8A;	/* border */
	background-color: #FFFFFF;	/* White background color = #FFF  Grey #C0C0C0*/
	text-align: left;
	font-size: 1.0em;
	z-index: 100;
	/* margin-right: 100px; */
}

#ajax_listOfOptions div {	/* General rule for both .optionDiv and .optionDivSelected */
	margin: 1px;		
	padding: 5px;
	cursor: pointer;
	font-size: 1.0em;
}

#ajax_listOfOptions .optionDiv {	/* Div for each item in list */
	
}

#ajax_listOfOptions .optionDivSelected {	/* Selected item in the list */
	background-color: #FF7F00;		/* Original #3F5D8A */
	color: #FFF;
}

#ajax_listOfOptions_iframe {
	background-color: #F00;
	position: absolute;
	z-index: 5;
}

form {
	display: inline;
}
